<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="21507" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES" customObjectInstantitationMethod="direct">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="21507"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="KMAdvertisementCollectionViewItem" customModule="KMAdvertisement">
            <connections>
                <outlet property="contentView" destination="LdM-b2-48C" id="hxf-ZH-gmW"/>
                <outlet property="iconImageView" destination="EPJ-sc-6wa" id="qq0-MW-YTG"/>
                <outlet property="titleLabel" destination="8KY-8V-DxN" id="tt2-Pa-lKm"/>
                <outlet property="view" destination="Hz6-mo-xeY" id="0bl-1N-x8E"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="NSObject"/>
        <customView id="Hz6-mo-xeY">
            <rect key="frame" x="0.0" y="0.0" width="480" height="40"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
            <subviews>
                <customView translatesAutoresizingMaskIntoConstraints="NO" id="LdM-b2-48C">
                    <rect key="frame" x="8" y="0.0" width="464" height="40"/>
                    <subviews>
                        <imageView horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="EPJ-sc-6wa">
                            <rect key="frame" x="16" y="10" width="20" height="20"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="20" id="Ywl-Eq-mjQ"/>
                                <constraint firstAttribute="height" constant="20" id="hZR-Bt-Rqf"/>
                            </constraints>
                            <imageCell key="cell" refusesFirstResponder="YES" alignment="left" imageScaling="proportionallyDown" id="3Et-Pz-ChQ"/>
                        </imageView>
                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="8KY-8V-DxN">
                            <rect key="frame" x="42" y="12" width="37" height="16"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="16" id="Uy1-J7-rZg"/>
                            </constraints>
                            <textFieldCell key="cell" lineBreakMode="clipping" title="Label" id="Ikm-0K-43v">
                                <font key="font" metaFont="system"/>
                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                            </textFieldCell>
                        </textField>
                    </subviews>
                    <constraints>
                        <constraint firstItem="8KY-8V-DxN" firstAttribute="centerY" secondItem="LdM-b2-48C" secondAttribute="centerY" id="QhX-B6-0Gz"/>
                        <constraint firstItem="EPJ-sc-6wa" firstAttribute="centerY" secondItem="LdM-b2-48C" secondAttribute="centerY" id="S3d-gc-JcD"/>
                        <constraint firstItem="8KY-8V-DxN" firstAttribute="leading" secondItem="EPJ-sc-6wa" secondAttribute="trailing" constant="8" id="WvN-xe-2DQ"/>
                        <constraint firstItem="EPJ-sc-6wa" firstAttribute="leading" secondItem="LdM-b2-48C" secondAttribute="leading" constant="16" id="ySs-Bg-GIy"/>
                    </constraints>
                </customView>
            </subviews>
            <constraints>
                <constraint firstItem="LdM-b2-48C" firstAttribute="leading" secondItem="Hz6-mo-xeY" secondAttribute="leading" constant="8" id="3Z0-5E-Ft2"/>
                <constraint firstAttribute="trailing" secondItem="LdM-b2-48C" secondAttribute="trailing" constant="8" id="QxU-Q6-tXm"/>
                <constraint firstAttribute="bottom" secondItem="LdM-b2-48C" secondAttribute="bottom" id="Yfe-zv-dSm"/>
                <constraint firstItem="LdM-b2-48C" firstAttribute="top" secondItem="Hz6-mo-xeY" secondAttribute="top" id="vKN-hS-h44"/>
            </constraints>
            <point key="canvasLocation" x="157" y="45"/>
        </customView>
    </objects>
</document>
